/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/



#IE_alert {
	z-index: 210;
	position: fixed;
	background-color: #cc0000;
    width: 100%;
	height: auto;
	line-height: 140%;
	font-size: 18px; color: #FFF;
	left:0px; top: 0px;
	padding:5%; 
}




#cookies {
	z-index: 199;
	position: fixed;
	background-color: #004898;
	background-color: rgba(0,72,152,0.8);
    width: 100%;
	height: auto;
	line-height: 140%;
	font-size: 13px; color: #FFF;
	left:0px; bottom: 0px;
	padding:5px; border-radius: 0px;
}


#ft {line-height:200%}




.mega-menu-title h4{margin-bottom:0px; color:#004898; }
.menu-underline{font-size:16px; border-bottom:1px dotted #bfbfbf}
.menu-button  {
		padding: 0 14px;
	font-size: 11px;
	height: 32px;
	line-height: 28px;
	display: inline-block;
	position: relative;
	cursor: pointer;
	white-space: nowrap;
	margin: 5px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	border: 0px solid #666666;
	background-color: transparent;
	color: #666666;
	text-shadow: none;
}


.menu-button:hover {
	background-color: #666666;
	color: #FFF;
	border: 0px solid #9b9a9a;
}




	/**product spec table**/
table.pro_spec
{    font-size:12px;
	color:#313131;
	background:#ffffff;
	border-collapse:collapse;
	width:100%; border-bottom:1px solid #c0c0c0;
}
table.pro_spec th{ font-size: 12px; padding:7px 14px; text-align:left; border-bottom:1px dotted #c0c0c0; }
table.pro_spec th.greentext{ font-size: 12px; padding:7px 14px; text-align:left; color:#3276b1;}
table.pro_spec td{padding:7px 14px; border-bottom:1px dotted #c0c0c0;}
table.pro_spec tbody:nth-child(even) {background-color:rgba(243,243,243,0.3);	border-bottom:1px dotted #c0c0c0;}
table.pro_spec tbody.greybg{background-color:rgb(248,248,248); background-color:rgba(243,243,243,0.3);}
table.pro_spec colgroup.greybg{background-color:rgba(242,242,242,0.6);}


table.pro_spec thead th{font-size:16px; border-bottom:2px solid #c0c0c0;  color:#3276b1;}


table.pro_spec th a{color:#000000; text-decoration:none}
table.pro_spec th a:hover{color:#333333}


table.group_skus
{    font-size:12px;
	color:#313131;
	background:#ffffff;
	border-collapse:collapse;
	width:100%;
}
table.group_skus thead {cursor:default}
table.group_skus thead tr:hover{background:none}
table.group_skus thead th{font-size:16px; border-bottom:2px solid #c0c0c0;  color:#3276b1; text-align:left }
table.group_skus th{ padding:15px;   }
table.group_skus td{ padding:15px; }
table.group_skus tbody.greybg{ 
background-color:rgb(248,248,248);
background-color:rgba(238,238,238,0.4);	border-bottom:1px solid #c0c0c0; text-align:left; border-top:2px solid #c0c0c0;}
table.group_skus tbody th{text-align:left}
table.group_skus tr{ border-bottom:1px dotted #c0c0c0; }

table.group_skus tr:hover{background-color:rgba(238,238,238,0.4);}	
table.group_skus tbody.con{  cursor: pointer;}
/****/
a.list-group-item:hover {color: #ffffff;
	background-color: #004898; border-color: #004898;}
a.list-group-item.active {color: #ffffff;
	background-color: #004898; border-color: #004898;}
	
	
/****/
#menu-grey-bg {background:#eee; background-image: linear-gradient(to right, #fefefe , #eee);}		
#menu-grey-bg .mega-menu-title ul li{background-image: linear-gradient(to right, #fefefe , #eee)}	


/**Page Title bottom border**/	
#page-title-btm-border{background: url('../images/bg_wave_top.svg');}

/**wave bottom bg**/
.btmbgwave{background: url('../images/wave-btm-1.jpg') no-repeat center bottom; background-size: cover;}


/**newsroom**/	
.news-slider-feature {
	position: relative;
	transform: translateY(-20%);
	z-index: 4;
}

.news-slider-feature a {
	color: #222;
	transition: all .2s ease;
}

.news-slider-feature a:hover {
	background-color: #004898;
	color: #ffffff;
	transform: translateY(-2px);
	z-index: 1;
}

.news-slider-feature a i {
	position: relative;
	top: 4px;
	font-size: 20px;
	padding-right: 6px;
}



.news-svg-line {
	display: block;
	position: relative;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100% 100%;
	width: 100%;
	height: 20px;
}


.box {
	box-shadow: 0 0 20px rgba(99, 114, 130, 0.4);
	padding: 5% 7%; border-radius: 15px;
}
.protxt{color:#535353; font-style: italic; margin:5px 0px}
.primg-s{border-radius: 50%; width:60px; height:60px; margin:3px}
.revimg-s{ width:140px;  margin:3px}

td.wrapp{word-wrap: break-word; word-break: break-all}
/**===to break lines within a td==**/

.marginbtom10 {margin-bottom:10px}
.fz12{font-size:1.2rem}
.fz10{font-size:1rem}


.box-w {
	box-shadow: 0 0 20px rgba(99, 114, 130, 0.4);
	padding: 5% 7%; border-radius: 15px; background:#fff
}


/**===footer comparison button==**/

#Comparison {
	position: fixed;
	z-index: 299;
	background-color:#73ac2c;
	padding:10px 25px;
	font-size: 16x;
	line-height: 16px;
	text-align: center;
	color: #FFF;
	top: auto;
	left: auto;
	right: 0px;
	bottom: 90px;
	cursor: pointer;
	border-radius: 35px 0px 0px 35px;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
	-webkit-transition: transform .3s ease;
	-o-transition: transform .3s ease;
	transition: transform .3s ease;
}

#Comparison a{color:#ffffff; text-decoration:none}


.modal-body i{font-size:2rem; color:#73ac2c; margin-right:20px; float:left}



/**responsive video**/

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}



